{% extends 'base.html.twig' %}

{% block tabBar %}
    {% if is_granted('ROLE_PROPERTY_SEEKER') == true and app.user.getPerson != null %}
        {% include 'component/mdc_tab_bar_component.html.twig' with {
            'id': 'looking_for_property_request_tab_bar',
            'tabs': [
                {'name': 'Ihr Ansiedlungsgesuch', 'id': 'looking_for_property_request_edit_tab', 'url': path('company_location_management_looking_for_property_request_edit', {'id': lookingForPropertyRequest.getId()}), 'active': false},
                {'name': 'Passende Angebote (' ~ lookingForPropertyRequest.getLookingForPropertyRequestExposeForwardings()|length ~ ')', 'id': 'looking_for_property_request_expose_forwarding_tab', 'url': path('company_location_management_expose_forwarding_overview', {'lookingForPropertyRequestId': lookingForPropertyRequest.getId()}), 'active': false},
            ]
        } only %}
    {% endif %}
{% endblock %}
